/*
Theme Name: CDN Child Theme 
Description: CDN child theme for the-bootstrap. Files unique to IT Business from the core theme. 
Author: Eric Schmidt and Jeff Radecki
* Version:		2.1.6
Template: the-bootstrap
*/
#leaderbill{margin:0px auto !important; text-align:center!important; float:none; display:block; box-shadow:none !important; -webkit-box-shadow:none !important;}

-------------------------------------------------------------- */

blockquote cite:before {
    content: '\2014 \00A0';
}

blockquote cite {
    color: #999999;
    display: block;
    font-size: 13px;
    line-height: 18px;
}

figure {
	margin: 0;
}

h1, h2, h3, h4, h5, h6, .clear {
	clear: both;
}


/* =Classes
-------------------------------------------------------------- */

.assistive-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

body > .container {
	margin: 18px auto;
}

/* Right Content */
.sidebar-content #primary,
.sidebar-content #attachment-comment {
	float: right;
	margin: 0 20px 0 0;
}

.block {
	display: block;
}


/* =Page
-------------------------------------------------------------- */

#page {
	background-color: #FFFFFF;
	margin-right: -20px;
	padding: 14px 0 0;
}

#header-image {
	display: block;
}

#menu-alert {
	margin: 4px 0 0;
	padding: 6px 35px 6px 14px;
	position: absolute;
}

#branding hgroup,
#header-image,
.entry-content {
	margin-bottom: 18px;
}

.entry-attachment {
	margin-bottom: 36px;
}

.single #author-info,
.author #author-info,
.single article.post,
.single article.page {
	margin-bottom: 54px;
}

#author-info,
article.post,
article.page {
	margin-bottom: 72px;
}

.page-header,
.entry-content {
	word-wrap: break-word;
}

.post-password-form legend {
	font-size: inherit;
}

.entry-content .twitter-tweet-rendered {
    max-width: 100% !important;
}


/* =Comments
-------------------------------------------------------------- */

#comments-title {
	border-bottom: 1px solid #EEEEEE;
	font-size: 19.5px;
    margin: 0 0 27px;
}

#comment,
.entry-content iframe,
.entry-content embed {
	max-width: 100%;
}

.commentlist > li {
	margin-bottom: 36px;
}

.commentlist ul.children {
	margin: 10px 0 18px;
	list-style: none;
}

#reply-title {
	position: relative;
}

#reply-title small {
	position: absolute;
	right: 0;
	top: 7px;
}


/* =Sidebar
-------------------------------------------------------------- */

.form-search {
	margin: 0;
}

.widget {
	word-wrap: break-word;
}

.widget .wp-caption {
	display: inline-block;
}


/* =Images
-------------------------------------------------------------- */

.entry-content .post-thumbnail {
	margin: 0 20px 20px 0;
}

.entry-attachment .thumbnail.attachment-table {
	display: table;
	margin: 0 auto;
}

.thumbnail > img {
	width: auto\9; /* Cure IE8 max-width bug */
}

img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.gallery-columns-3.thumbnails [class*="span"] {
	width: 29.3%;
}
.gallery-columns-5.thumbnails [class*="span"] {
	width: 15.9%;
}
.gallery-columns-6.thumbnails [class*="span"] {
	width: 12.6%;
}
.gallery-columns-7.thumbnails [class*="span"] {
	width: 10.2%;
}


/* =Footer
-------------------------------------------------------------- */

#colophon .credits {
	margin: 0;
}

#site-generator {
	float: right;
	font-family: Georgia, "Bitstream Charter", serif;
	font-style: italic;
}

#site-generator a {
	background: url("img/wordpress.png") no-repeat scroll left center transparent;
	color: #787878;
	display: inline-block;
	line-height: 16px;
	padding-left: 20px;
	text-decoration: none;
}

#site-generator.footer-nav-menu a {
	margin-top: 10px;
}

table .label {
	background-color: transparent;
	border-radius: none;
	color: inherit;
	font-size: inherit;
	text-transform: inherit;
}


/* =Jetpack Support
-------------------------------------------------------------- */

.comment-subscription-form > input[type=checkbox] {
	position: absolute;
}

.comment-subscription-form > label {
	min-height: 18px;
    padding-left: 18px;
}


/* =Bootstrap Adjustments
-------------------------------------------------------------- */

.navbar-fixed-top,
.navbar-fixed-bottom {
	position: fixed;
}

#comment,
.thumbnail {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.label .post-edit-link,
.label .comment-edit-link {
	color: #FFFFFF;
}

.navbar-search {
	height: 34px;
}

.pagination span {
	background-color: #f5f5f5;
	color: #999999;
	cursor: default;
}

.pagination span.dots {
	background-color: #FFFFFF;
}


/* =WordPress Core
-------------------------------------------------------------- */

.aligncenter {
    display:block;
    margin: 0 auto 20px;
}

.alignright {
    float:right;
    margin: 0 0 20px 20px;
}

.alignleft {
    float:left;
    margin: 0 20px 20px 0;
}

.wp-caption {
	max-width: 100%;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	padding: 0 9px 9px;
	text-align: center;
}

.wp-caption .wp-caption-text {
	padding-top: 9px;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.sticky {}
.bypostauthor {}



.big-relative { width:300px; float:left; margin:5px; height:300px;}
.big-relative h2.article-title a{ display:block; overflow:hidden;font-size:0.6em; line-height:1.2em; min-height:2.4em; max-height:2.4em;}
.big-relative a.btn {display:block; background:#0099ff !important; color:#fff; text-transform:uppercase; font-weight:normal; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.theme-c {display: inline-block; background:#06C;  width:300px; float:right; height:auto; font-family: 'Roboto', sans-serif;}
div.theme-c strong { background:#F00; color:#fff; display:inline-block; padding:10px; width:auto; text-transform:uppercase;}
.small-relative { width:280px; padding:10px; border-bottom:1px solid #ccc; float:left; clear:left;}
.small-relative img {float:left; margin:0px 10px 0px 0px; clear:left;}
.small-relative a,  .small-relative a:link,  .small-relative a:hover{color:#fff !important;  }
.fat-uncle span {z-index:99; margin-top:-75px; color:#fff; font-size:1.5em; position:absolute; display:inline-block; background:#000; padding:5px; font-family: 'Roboto', sans-serif; }
.fat-uncle span:hover {background:#06C;}



/* =Responsiveness
-------------------------------------------------------------- */

@media (max-width: 767px) {
	body {
		padding:0;
	}
	.container {
		width: auto;
		padding: 0 10px;
	}
	#page {
		margin: 0;
		padding: 10px;
	}
	.thumbnail[class*="span"],
	.gallery [class*="span"] .thumbnail {
		display: table;
		float: left;
	}
	.carousel .item > img {
		width: 100%;
	}
	.thumbnails > li {
		float: left;
		margin-left: 20px;
	}
	.gallery-columns-2.thumbnails > li:nth-child(2n+1),
	.gallery-columns-3.thumbnails > li:nth-child(3n+1),
	.gallery-columns-4.thumbnails > li:nth-child(4n+1),
	.gallery-columns-5.thumbnails > li:nth-child(5n+1),
	.gallery-columns-6.thumbnails > li:nth-child(6n+1),
	.gallery-columns-7.thumbnails > li:nth-child(7n+1),
	.gallery-columns-8.thumbnails > li:nth-child(8n+1),
	.gallery-columns-1.thumbnails > li {
		margin-left:0;
	}
	.gallery-columns-2.thumbnails [class*="span"] {
		width: 47.4%;
	}
	.gallery-columns-3.thumbnails [class*="span"] {
		width: 29.9%;
	}
	.gallery-columns-4.thumbnails [class*="span"] {
		width: 21.2%;
	}
	.gallery-columns-6.thumbnails [class*="span"] {
		width: 12.4%;
	}
	.gallery-columns-7.thumbnails [class*="span"] {
		width: 9.9%;
	}
	.gallery-columns-8.thumbnails [class*="span"] {
		width: 8.7%;
	}
	.sidebar-content #primary,
	.sidebar-content #attachment-comment {
		float: none;
		margin: inherit;
	}
	#s {
		display: inline-block;
	}
	#site-generator,
	#site-generator.footer-nav-menu a {
		float: none;
		margin-top: 5px;
	}
	textarea[class*="span"] {
		height: auto;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
		margin: 0;
	}
}
@media (min-width: 768px) and (max-width: 778px) {
	#page {
		margin-right: -15px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.dl-horizontal dt {
		width: 85px;
	}
	.dl-horizontal dd {
		margin-left: 95px;
	}
}
@media (min-width: 1200px) {
	#page {
		margin-right: -30px;
		padding: 24px 0 10px;
	}
	.sidebar-content #primary,
	.sidebar-content #attachment-comment {
		margin-right: 30px;
	}
	.wp-caption {
		display: table;
	}
}


/* End of file style.css */
/* Location: ./wp-content/themes/the-bootstrap/style.css */